package com.zjrs.zwnw.psam.dto;


import io.swagger.annotations.ApiModelProperty;

public class PsamDcDTO {
    @ApiModelProperty(value = "所属城市")
    private String sscs;
    @ApiModelProperty(value = "商户编号")
    private String shbh;
    @ApiModelProperty(value = "商户名称")
    private String shmc;
    @ApiModelProperty(value = "商户类型")
    private String shlx;
    @ApiModelProperty(value = "终端号码")
    private String zdhm;
    @ApiModelProperty(value = "卡编号")
    private String psambh;
    @ApiModelProperty(value = "联系人")
    private String lxr;
    @ApiModelProperty(value = "办公电话")
    private String bgdh;
    @ApiModelProperty(value = "手机号码")
    private String sjhm;
    @ApiModelProperty(value = "商户地址")
    private String shdz;
    @ApiModelProperty(value = "装机日期")
    private String zjrq;
    @ApiModelProperty(value = "商户状态")
    private String shzt;

    public String getSscs() {
        return sscs;
    }

    public void setSscs(String sscs) {
        this.sscs = sscs;
    }

    public String getShbh() {
        return shbh;
    }

    public void setShbh(String shbh) {
        this.shbh = shbh;
    }

    public String getShmc() {
        return shmc;
    }

    public void setShmc(String shmc) {
        this.shmc = shmc;
    }

    public String getShlx() {
        return shlx;
    }

    public void setShlx(String shlx) {
        this.shlx = shlx;
    }

    public String getZdhm() {
        return zdhm;
    }

    public void setZdhm(String zdhm) {
        this.zdhm = zdhm;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }
    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getShdz() {
        return shdz;
    }

    public void setShdz(String shdz) {
        this.shdz = shdz;
    }

    public String getZjrq() {
        return zjrq;
    }

    public void setZjrq(String zjrq) {
        this.zjrq = zjrq;
    }

    public String getShzt() {
        return shzt;
    }

    public void setShzt(String shzt) {
        this.shzt = shzt;
    }

    public String getPsambh() {
        return psambh;
    }

    public void setPsambh(String psambh) {
        this.psambh = psambh;
    }

    public String getBgdh() {
        return bgdh;
    }

    public void setBgdh(String bgdh) {
        this.bgdh = bgdh;
    }
}
